branch: master
files:
  fonts/ttf/tokumin/KaiseiTokumin-Regular.ttf: KaiseiTokumin-Regular.ttf
  fonts/ttf/tokumin/KaiseiTokumin-Medium.ttf: KaiseiTokumin-Medium.ttf
  fonts/ttf/tokumin/KaiseiTokumin-Bold.ttf: KaiseiTokumin-Bold.ttf
  fonts/ttf/tokumin/KaiseiTokumin-ExtraBold.ttf: KaiseiTokumin-ExtraBold.ttf
  OFL.txt: OFL.txt
  tokumin_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/FontKai-Kaisei/Kaisei.git
